// konfigurace serveru
// -----------------------------------
// // 			... komentar
// indexFile 	... jmeno indexoveho souboru pro adresare
   indexFile	= index.php,index.html

// port			... port na kterem myhttpd nasloucha
   port 	 	= 4040
   
// webroot		... adresar pro koren webserveru
   webroot 		= /webroot/html

// phpRun		... cesta k programu php
   phpRun 		= /opt/php5/bin/php

// dirList		... prohlizet adresare ??
   dirList 		= 1
 
// quietMode	... prohlizet adresare ??
   quietMode 	= 1
 